
#stacks_in_297_page0 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_297_page0 .stacks_right {
	float:right;
	width:39%;
}
#stacks_out_297_page0 {
	margin-left:0;
}

#stacks_in_297_page0 {
	margin: 2px 2px 2px 6px;
	padding: 5px 2px 5px 0px;
}

#stacks_in_299_page0 {
	margin: 2px 2px 2px 0px;
	padding: 5px 5px 5px 0px;
}

#stacks_in_301_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_303_page0 {
	margin: 2px 2px 2px 3px;
	padding:  5px;
}
